<?php
// Настройка количества записей в подтаблице
$result = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "free_forms LIKE 'log_mail'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "free_forms ADD log_mail INT(11) NOT NULL");
}
?>